load(file="Analysen_Section2_Stumps/nullcase_n200/gini0.05n200.RData")
load(file="Analysen_Section2_Stumps/nullcase_n200/gini0.1n200.RData")
load(file="Analysen_Section2_Stumps/nullcase_n200/gini0.25n200.RData")
load(file="Analysen_Section2_Stumps/nullcase_n200/gini0.4n200.RData")

load(file="Analysen_Section2_Stumps/nullcase_n1000/gini0.05n1000.RData")
load(file="Analysen_Section2_Stumps/nullcase_n1000/gini0.1n1000.RData")
load(file="Analysen_Section2_Stumps/nullcase_n1000/gini0.25n1000.RData")
load(file="Analysen_Section2_Stumps/nullcase_n1000/gini0.4n1000.RData")

load(file="Analysen_Section2_Stumps/nullcase_n10000/gini0.05n10000.RData")
load(file="Analysen_Section2_Stumps/nullcase_n10000/gini0.1n10000.RData")
load(file="Analysen_Section2_Stumps/nullcase_n10000/gini0.25n10000.RData")
load(file="Analysen_Section2_Stumps/nullcase_n10000/gini0.4n10000.RData")


pdf("Figure2.pdf",height=6,width=10)
par(mfrow=c(2,3),las=2)
 
boxplot(gini0.05n200,gini0.1n200,gini0.25n200,gini0.4n200,names=c("MAF=0.05","MAF=0.1","MAF=0.25","MAF=0.40"),ylab="Gini importance",main="randomForest - Gini VIM\n non-informative, n=200")
boxplot(gini0.05n1000,gini0.1n1000,gini0.25n1000,gini0.4n1000,names=c("MAF=0.05","MAF=0.1","MAF=0.25","MAF=0.40"),ylab="Gini importance",main="randomForest - Gini VIM\n non-informative, n=1000")
boxplot(gini0.05n10000,gini0.1n10000,gini0.25n10000,gini0.4n10000,names=c("MAF=0.05","MAF=0.1","MAF=0.25","MAF=0.40"),ylab="Gini importance",main="randomForest - Gini VIM\n non-informative, n=10000")

boxplot(gini0.05n200,gini0.1n200,gini0.25n200,gini0.4n200,ylim=c(0,0.05),names=c("MAF=0.05","MAF=0.1","MAF=0.25","MAF=0.40"),ylab="Gini importance",main="Zoom of the above plot")
boxplot(gini0.05n1000,gini0.1n1000,gini0.25n1000,gini0.4n1000,ylim=c(0,0.05),names=c("MAF=0.05","MAF=0.1","MAF=0.25","MAF=0.40"),ylab="Gini importance",main="Zoom of the above plot")
boxplot(gini0.05n10000,gini0.1n10000,gini0.25n10000,gini0.4n10000,ylim=c(0,0.05),names=c("MAF=0.05","MAF=0.1","MAF=0.25","MAF=0.40"),ylab="Gini importance",main="Zoom of the above plot")

dev.off()
